### Property

# Gtk CellRendererProgress:text-yalign

since: 4.0

#### Declaration

    property text-yalign: float [ read, write ]

#### Description [src]

The “text-yalign” property controls the vertical alignment of the text in the progress bar. Valid values range from 0 (top) to 1 (bottom).

Type: | `gfloat`
Available since: | 4.0

Default value | 0.500000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no